Subject: Re: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Mark Karpov <[email-masked]>
Date: Tue, 18 Aug 2015 23:45:36 +0600

Dmitry Gutov <[email-masked]> writes:

> On 08/18/2015 08:34 PM, Mark Karpov wrote:
>>
>> I've pulled/rebuilded Emacs. Now it doesn't just to opening parenthesis
>> at all.
>
> It does, as long as the opening paren is visible in the current window. That
> has always been its behavior.
>
> If the opening paren is not visible, its line is merely displayed in the
> echo area.

Strange. I tried in combination with:

  (setq blink-matching-paren 'jump)

Nothing seem to produce that effect, I really liked it. I can't believe
this handy behavior was not intentional and now it's lost.

If that behavior that I liked so much was sort of bug, consider adding
it as a feature.